.centered {margin: 0 auto;}
.nopadding{ padding: 0 !important;   margin: 0 !important;}
.img {border-radius: 30px;}
.tableformer td,th,img {border: 1px solid #3366cc; border-radius: 45px; -moz-border-radius: 45px; padding: 2px;}
.table td {border: 1px solid #3366cc; border-radius: 45px; -moz-border-radius: 45px; padding: 2px;}
.table thead{background-color:#afeeee;}
.table thead tr th {text-align:center;color:#afeeee;}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {background-color:transparent;}
.table-striped > tbody > tr:nth-child(odd){background-color:#ffffff;}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {background-color:transparent;}
.table-hover > tbody > tr:hover {background-color:#afeeee;}
.table tr.selecionado,
.table-striped tr.selecionado{background-color:#e0ffff !important;}
.panel-group .panel{overflow: visible;}
.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {color:#fffffff;	cursor: not-allowed;}
.button{padding:5px 15px 5px 15px;    text-decoration: none;    display: inline-block;    -moz-border-radius: 10px;    -webkit-border-radius: 10px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); border-bottom: 1px solid rgba(0,0,153,0.5); outline:none;  position:relative; margin:1px;	padding:4.2px 4.2px; white-space:nowrap;border-radius:10px;	font-size:0px;}
.button:hover{background-color:#afeeee;}
.button:active{top: 1px;    left:1px;}
.shadow{ background-color: #ffffff;    border: 2px solid #000099;    color: #ffffff;	font: #ffffff;   text-shadow: 0 3px 3px rgba(0,0,153);}
.shadow:hover{background-color:#afeeee;	font:#afeeee;}
           